.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-51f513e8-22c2-6952-258f-447bd61b8e7e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51f513e8-22c2-6952-258f-447bd61b8e7e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1f0e81d-262f-1474-e610-9550e10120fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1f0e81d-262f-1474-e610-9550e10120fc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ce39357-bc34-c8e0-ff15-31247e98317b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ce39357-bc34-c8e0-ff15-31247e98317b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
